@charset "euc-kr";

/* 
	WOWTV System Development Team (http://www.wowtv.co.kr/) JSH 121212
	- ¿Í¿ìTV ¸ÞÀÎ(°³ÆíµÇ´Â ÆäÀÌÁö¿¡¸¸ Àû¿ë)
*/ 

#mainContent {clear:both; float:left; width:996px; height:100%; margin-bottom:10px; border:1px solid #e2e2e2; letter-spacing:-.5px; line-height:1}
:root #mainContent {letter-spacing:-1px}

.section {clear:both; width:100%;}

/*µ¿¿µ»ó½æ³×ÀÏ ÀÌ¹ÌÁö ¿ìÃø ¾Æ·¡ PLAY ¹öÆ° »ðÀÔ °øÅëÅ¬·¡½º - ¹æ¼Û¼¾ÅÍ Àü¿ª¿¡¼­ ¾²ÀÓ */
.thum {position:relative}
.absPlay {position:absolute; top:38px; left:77px; width:19px; height:19px; cursor:pointer}

/*¿Í¿ìTV ¸ÞÀÎ Å¾Çìµå °øÅë Å¬·¡½º*/
.head_title {float:left}
.head_title h2 {float:left; height:13px; padding:10px 0 16px 0}
.head_title h2 img {float:left}

/* ÀüÃ¼¿µ¿ª 840*380 */
#news_stand {overflow:hidden; float:left; position:relative; width:100%; border-bottom:1px solid #e2e2e2; background-color:#fff}

	/* ÁÂ,¿ìÃø ¿µ¿ª */
	.l_content {float:left; width:715px; border-right:1px solid #dbdcde}/* width:716px */
	.r_content {float:right; width:250px; padding:0 15px}/* width:280px */

	/*
	.l_content > div {outline:1px solid #2ddaff}
	.r_content > div {outline:1px solid #fc00ff}
	*/

	hr.empty_line {display:none; height:0}

	/* Çìµå¶óÀÎ´º½º */
	.ns_headlineNews_box																{width:685px; height:138px; padding:15px}
	.ns_headlineNews_box img															{display:inline; float:left; margin-right:15px; border:1px solid #ddd}
	.ns_headlineNews_box .tit															{display:block; margin:5px 0 10px}
	/*.ns_headlineNews_box .tit a														{font-weight:bold; font-size:20px; line-height:1.5; letter-spacing:0}*/
	.ns_headlineNews_box .tit a															{font:bold 24px '¸¼Àº°íµñ', 'Malgun Gothic', dotum, sans-serif; line-height:1.5; letter-spacing:-2px}
	.ns_headlineNews_box .tit a:hover													{text-decoration:underline}
	.ns_headlineNews_box .summary														{display:block; font-size:14px; letter-spacing:0em; line-height:1.7}
	.ns_headlineNews_box .summary a														{color:#666}

	/* ½æ³×ÀÏÆ÷ÇÔ´º½º */
	.ns_thumnailNews_list																{overflow:hidden; clear:both; float:left; width:700px; padding:14px 0 15px 15px; border-bottom:1px solid #dbdcde}
	.ns_thumnailNews_list ul															{display:inline; float:left}
	.ns_thumnailNews_list ul li															{display:inline; float:left; width:215px; height:60px; margin:0 6px 15px 0; padding:0}
	.ns_thumnailNews_list ul li:first-child												{width:258px; height:135px; margin:0}
		.ns_thumnailNews_list ul li.first-child												{width:258px; height:135px; margin:0}
	.ns_thumnailNews_list ul li:nth-child(4),
	.ns_thumnailNews_list ul li:nth-child(5)											{margin-bottom:0}
		.ns_thumnailNews_list ul li.nth-child-4,
		.ns_thumnailNews_list ul li.nth-child-5												{margin-bottom:0}
	.ns_thumnailNews_list ul li a														{}
	.ns_thumnailNews_list ul li a:hover													{text-decoration:underline}
	.ns_thumnailNews_list ul li a .i													{display:inline; float:left; margin-right:12px}
	.ns_thumnailNews_list ul li:first-child a .i										{margin-right:10px}
		.ns_thumnailNews_list ul li.first-child a .i										{margin-right:10px}
	.ns_thumnailNews_list ul li a .tit													{display:inline; float:left; width:105px; padding-top:8px; font-weight:bold; font-size:12px; color:#333; line-height:16px; letter-spacing:-.1em}
	.ns_thumnailNews_list ul li a .tit:hover											{text-decoration:underline}
	.ns_thumnailNews_list ul li:first-child a .tit										{width:115px; margin-bottom:10px; cursor:pointer}
		.ns_thumnailNews_list ul li.first-child a .tit										{width:115px; margin-bottom:10px}
	.ns_thumnailNews_list ul li a .info													{float:left; width:105px; font-size:12px; color:#666; line-height:16px; letter-spacing:-.1em; cursor:pointer}
	.ns_thumnailNews_list ul li a .info:hover											{text-decoration:underline}
	
	/* ÁÖ¿ä´º½º */
	.ns_pointNews_list																	{display:inline; clear:both; float:left; width:700px; padding:15px 0 15px 15px; background-color:#f7f7f7}
	.ns_pointNews_list ul																{float:left}
	.ns_pointNews_list ul li															{display:inline; float:left; width:340px; height:60px; margin-bottom:15px}
	.ns_pointNews_list ul li:nth-child(2),
	.ns_pointNews_list ul li:nth-child(4),
	.ns_pointNews_list ul li:nth-child(6)												{margin-left:20px}
		.ns_pointNews_list ul li.even														{margin-left:20px}
	.ns_pointNews_list ul li:nth-child(5),
	.ns_pointNews_list ul li:nth-child(6)												{margin-bottom:0}
		.ns_pointNews_list ul li.nth-child-5,
		.ns_pointNews_list ul li.nth-child-6												{margin-bottom:0}
	.ns_pointNews_list ul li a															{font-size:12px; letter-spacing:-.1em}
	.ns_pointNews_list ul li a:hover													{text-decoration:underline}
	.ns_pointNews_list ul li a .i														{display:inline; float:left; width:100px; margin-right:10px}
	.ns_pointNews_list ul li a .tit														{overflow:hidden; float:left; width:220px; line-height:27px; vertical-align:middle; font-weight:bold; color:#333; white-space:nowrap; text-overflow:ellipsis; -webkit-text-overflow:ellipsis; -o-text-overflow:ellipsis}
	.ns_pointNews_list ul li a .tit:hover												{text-decoration:underline}
	.ns_pointNews_list ul li a .info													{float:left; width:220px; line-height:16px; font-weight:normal; color:#666}
	.ns_pointNews_list ul li a .info:hover												{text-decoration:underline}

	/* Áõ±Ç´º½º */
	.ns_stockNews_list																	{width:100%; height:220px; padding-top:24px}
	.ns_stockNews_list .headline														{margin-bottom:11px}
	.ns_stockNews_list .headline .tit													{display:block; height:38px; margin-bottom:14px; padding:5px 0 0 58px; font-weight:bold; font-size:14px; line-height:18px; letter-spacing:-1px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/ico/ns_ico_main_head.gif) left 1px no-repeat}
	.ns_stockNews_list .headline .summary a												{font-size:12px; color:#666; line-height:16px; letter-spacing:-1px}
	.ns_stockNews_list .ns_sn_list														{display:block; width:100%; height:118px;}
	.ns_stockNews_list .ns_sn_list li													{height:23px; letter-spacing:-1px}
	.ns_stockNews_list .ns_sn_list li .i												{display:inline; margin-right:4px; line-height:23px; vertical-align:middle}
	.ns_stockNews_list .ns_sn_list li a													{font-size:12px; line-height:1.4}

	/* ¿À´ÃÀÇÄ®·³ */
	.ns_column_box																		{display:inline; clear:both; float:left; margin-bottom:15px}
	.ns_column_box .i																	{float:left}
	.ns_column_box .tit																	{display:block; float:left; width:120px; padding:3px 0 4px 10px; font-weight:bold; font-size:12px; color:#005ea4;}
	.ns_column_box .summary																{display:block; float:left; width:120px; padding-left:10px; font-size:12px; line-height:1.5}

	/* ÀÌ½´KEY */
	.ns_issuekey_list																	{display:inline; clear:both; float:left; width:100%; margin-bottom:14px}
	.ns_issuekey_list ul																{float:left}
	.ns_issuekey_list ul li																{float:left; width:105px; height:22px; border-right:1px solid #6785c1; border-bottom:1px solid #6785c1; background-color:#2550a6; line-height:1.2; line-height:26px\9; vertical-align:middle; text-align:center;}
	.ns_issuekey_list ul li:first-child													{width:39px; height:45px; background-color:#e74b34; text-align:center;}
	.ns_issuekey_list ul li:first-child h2												{display:inline; float:left; width:100%; margin-top:12px; font-weight:bold; font-size:11px; color:#fff; background-color:#e74b34; line-height:13px; text-align:center}
		.ns_issuekey_list ul li.first-child													{width:39px; height:45px; background-color:#e74b34}
		.ns_issuekey_list ul li.first-child h2												{display:inline; float:left; margin-top:12px; font-weight:bold; font-size:11px; color:#fff; background-color:#e74b34; line-height:13px; text-align:center}
	
	.ns_issuekey_list ul li:first-child													{border-right:0; border-bottom:0}
		.ns_issuekey_list ul li.first-child													{border-right:0; border-bottom:0}
	.ns_issuekey_list ul li:last-child													{border-right:0; border-bottom:0}
		.ns_issuekey_list ul li.last-child													{border-right:0; border-bottom:0}
	.ns_issuekey_list ul li:nth-child(3)												{border-right:0}
	.ns_issuekey_list ul li:nth-child(4)												{border-bottom:0}
		.ns_issuekey_list ul li.nth-child-3													{border-right:0}
		.ns_issuekey_list ul li.nth-child-4													{border-bottom:0}		
	.ns_issuekey_list ul li a															{font-weight:bold; font-size:11px; color:#fff}

	/* Æ÷Åä´º½º */
	.ns_photoNews_list																	{clear:both; float:left; width:263px}
	.ns_photoNews_list li																{display:inline; float:left; width:79px; height:82px; border:1px solid #e74b34}
	.ns_photoNews_list li:first-child													{width:167px; height:166px}
		.ns_photoNews_list li.first-child													{width:167px; height:166px}
	.ns_photoNews_list li:first-child .i												{width:167px; height:166px}
		.ns_photoNews_list li.first-child .i												{width:167px; height:166px}
	.ns_photoNews_list li:nth-child(2) .i,
	.ns_photoNews_list li:nth-child(3) .i												{width:79px; height:82px}
		.ns_photoNews_list li.nth-child-2 .i,
		.ns_photoNews_list li.nth-child-3 .i												{width:79px; height:82px}
	/*.ns_photoNews_list 																{height:87px; margin-bottom:1px}*/

	/* Çìµå¶óÀÎ´º½º /
	.ns_headlineNews_box {width:685px; height:138px; padding:15px; border-bottom:1px solid #dbdcde}
	.ns_headlineNews_box img {display:inline; float:left; margin-right:15px}
	.ns_headlineNews_box .tit {display:block; margin:5px 0 10px}
	/*.ns_headlineNews_box .tit a {font-weight:bold; font-size:20px; line-height:1.5; letter-spacing:0}/
	.ns_headlineNews_box .tit a {font:bold 24px '¸¼Àº°íµñ', 'Malgun Gothic', dotum, sans-serif; line-height:1.5; letter-spacing:-2px}
	.ns_headlineNews_box .summary {display:block; font-size:14px; letter-spacing:0em; line-height:1.5}
	.ns_headlineNews_box .summary a {color:#666}

	/* ½æ³×ÀÏÆ÷ÇÔ´º½º /
	.ns_thumnailNews_list {overflow:hidden; clear:both; float:left; width:100%; padding:14px 0; border-bottom:1px solid #dbdcde}
	.ns_thumnailNews_list ul {display:inline; float:left}
	.ns_thumnailNews_list ul li {display:inline; float:left; width:218px; padding:0 5px 0 15px} /* width:238px /
	.ns_thumnailNews_list ul li img {display:inline; float:left; margin-right:7px}
	.ns_thumnailNews_list ul li .tit {display:block; padding-top:4px; font-weight:bold; font-size:12px; color:#333; line-height:1.5}

	.ns_twoNews_list {clear:both; float:left; position:relative; width:685px; padding:14px 15px 9px}
	/* 140228-°ø°³»ç°ú ·¹ÀÌ¾îÆË¾÷ /
	.apology {overflow:hidden; position:absolute; top:-1px; left:-1px; z-index:1000; width:434px; height:203px; border:1px solid #b9b9b9; background-color:#fff}
	.apology .quote {display:block; overflow-y:scroll; width:405px; height:164px; padding:16px 10px 0 19px}
	.apology .quote h1 {display:block; margin-bottom:14px}
	.apology .quote p.txt {font-size:12px; color:#7a7a7a; line-height:16px}
	.apology .quote p.txt2 {display:block; margin-bottom:7px}
	.apology .quote p.txt3 {display:block; margin-bottom:16px}
	.apology .todayClose {padding:4px 14px 3px; background-color:#8d8d8d; line-height:16px; vertical-align:top}
	.apology .todayClose label {color:#fff; font-size:12px; vertical-align:top; cursor:pointer}
	.apology .todayClose label input {margin:2px 5px 0 0; vertical-align:middle}
	.apology .todayClose a {float:right}

	/* ÁÖ¿ä´º½º /
	.ns_pointNews_list {display:inline; float:left; width:420px}
	.ns_pointNews_list ul {}
	.ns_pointNews_list ul li {height:30px}
	.ns_pointNews_list ul li a {font-weight:bold; font-size:14px}

	/* Æ÷Åä´º½º /
	.ns_photoNews_list {float:left; width:263px}
	.ns_photoNews_list li {display:inline; float:left}
	.ns_photoNews_list .one {margin-right:1px}
	.ns_photoNews_list .two {height:87px; margin-bottom:1px}

	/* Áõ±Ç´º½º /
	.ns_stockNews_list {width:100%; height:229px; padding-top:15px}
	.ns_stockNews_list .headline {height:100px}
	.ns_stockNews_list .headline .tit {display:block; height:40px; margin-bottom:10px; padding-left:38px; font-weight:bold; font-size:14px; line-height:1.4; letter-spacing:-1px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/ico/ns_ico_head.gif) left 1px no-repeat}
	/*.ns_stockNews_list .headline .summary {font-size:12px; color:#444; line-height:1.5}/
	.ns_stockNews_list .headline .summary a {font-size:12px; color:#666; line-height:1.5; letter-spacing:-1px}
	.ns_sn_list {display:block; width:100%; height:118px}
	.ns_sn_list li {height:23px; letter-spacing:-1px}
	.ns_sn_list li img {margin-right:4px; line-height:1.4; vertical-align:top}
	.ns_sn_list li a {font-size:12px; line-height:1.4}

	/* µ¿¿µ»ó /
	.ns_vod_list {height:131px}
	.ns_vod_list ul {display:inline; float:left; margin-left:-10px}
	.ns_vod_list ul li {display:inline; float:left; position:relative; width:120px; margin-left:10px}
	.ns_vod_list ul li img {margin-bottom:8px}
	.ns_vod_list ul li .tit {display:inline-block; width:120px; font-size:12px; line-height:1.5; cursor:pointer}
	.ns_vod_list ul li .tit:hover {text-decoration:underline}
	.ns_vod_list ul li .png {position:absolute; top:32px; right:4px}

	/* ¿À´ÃÀÇÄ®·³ /
	.ns_column_box {clear:both; float:left}
	.ns_column_box .i {float:left}
	.ns_column_box .tit {display:block; float:left; width:120px; padding:3px 0 4px 10px; font-weight:bold; font-size:12px; color:#005ea4}
	.ns_column_box .summary {display:block; float:left; width:120px; padding-left:10px; font-size:12px; line-height:1.5}
	*/

/* ¹æ¼Û¼ø¼­, ¿µ»ó´º½º, ¿À´ÃÀÇ Áõ½Ã */
#head_vod {overflow:hidden; width:100%; height:264px; padding:9px 0 4px 0; border-bottom:1px solid #e2e2e2; background:none}

	/*¹æ¼Û¼ø¼­*/
	#castList {display:inline; float:left; width:320px; margin:5px 0 0 15px}
	#castList .head_title h2 {padding:2px 0 13px 0}
	#castList .select_bl {float:right; width:207px; height:22px}
	#castList .select_bl select {width:207px; height:22px; border:1px solid #b3b7c7}
	#castList .live_vod {clear:both; width:320px}
	#castList .live_vod .vod_view {width:100%; height:192px; background-color:#414453}
	#castList .live_vod .vod_remote_main {clear:both; float:left; width:309px; height:20px; margin-top:1px; padding:5px 0 0 9px; border:1px solid #b3b7c7; background:none}
	#castList .live_vod .vod_remote_main span {cursor:pointer}

	/*ÅÇ-¿µ»ó´º½º,ÃÖ½Å¿µ»ó*/
	#broadNews {overflow:hidden; float:left; width:354px; height:264px; margin-left:15px}
	ul.tabMnu {float:left; width:354px; height:28px; margin:1px 0 15px; background:url(http://image.wowtv.co.kr/wowtv_static/images/main_new/add/bg_tab_line_blue.gif) top left repeat-x}
	ul.tabMnu li {float:left; cursor:pointer}
	ul.tabMnu li h2 {display:block; height:17px; padding:9px 18px 0; font-weight:normal; font-size:12px; color:#039; border:1px solid #eaeaea; border-right:0; border-bottom:0px}
	ul.tabMnu li h2.hover {border:1px solid #003996; border-bottom:1px solid #fff}
	ul.tabMnu li h2.lastChild {border-right:1px solid #eaeaea}

	.bn_list {float:left}
	.bn_list.off {display:none}
	.bn_list li.top {float:left; width:350px; margin-bottom:12px}
	.bn_list li.top ul {float:left; width:350px}
	.bn_list li.top ul li {display:inline; float:left; width:100px; height:100px; margin-right:25px}
	.bn_list li.top ul li.noMar {margin-right:0}
	.bn_list li.top ul li a {display:block; font:normal 12px Dotum, "µ¸¿ò", sans-serif; line-height:15px; letter-spacing:0}
	.bn_list li.top ul li a img.vod_thum {display:inline; float:left; display:block; width:100px; height:60px; margin-bottom:8px;}
	.bn_list li.bottom {float:left; width:350px}
	.bn_list li.bottom ul {float:left; width:350px}
	.bn_list li.bottom ul li {display:inline; float:left; width:100px; height:100px; margin-right:25px}
	.bn_list li.bottom ul li.noMar {margin-right:0}
	.bn_list li.bottom ul li a {display:block; font:normal 12px Dotum, "µ¸¿ò", sans-serif; line-height:15px; letter-spacing:0}
	.bn_list li.bottom ul li a img.vod_thum {display:inline; float:left; display:block; width:100px; height:60px; margin-bottom:8px;}

	/*¹æ¼ÛÇÏÀÌ¶óÀÌÆ®*/
	#broadHighlight {display:inline; float:left; width:248px; height:264px; margin-left:27px}
	.bhl_list {float:left; width:250px}
	.bhl_list ul {float:left; width:242px; padding-right:8px}
	.bhl_list ul.off {display:none}
	.bhl_list ul li {width:100%; height:60px; margin-bottom:19px;}
	/*.bhl_list ul li .list_title {float:right; width:135px; padding:7px 0 0 7px;}
	.bhl_list ul li .list_title p {font:12px Dotum, µ¸¿ò, sans-serif; line-height:18px; letter-spacing:-1px}
	.bhl_list ul li .list_title p a {font:bold 12px Dotum, µ¸¿ò, sans-serif}
	.bhl_list ul li .list_title span {display:block; font:12px Dotum, µ¸¿ò, sans-serif; letter-spacing:0;}*/
	.bhl_list ul li .list_title {float:right; width:135px; padding-top:1px}
	.bhl_list ul li .list_title p {display:block; font:12px Dotum, µ¸¿ò, sans-serif; line-height:14px; letter-spacing:-1px}
	.bhl_list ul li .list_title p.lt1 {font-weight:bold; line-height:18px}
	.bhl_list ul li .list_title p.lt2, .bhl_list ul li .list_title p.lt3 {font-size:11px; letter-spacing:0}
	.bhl_list ul li .list_title p.lt2 .lt2_2 {margin-left:33px}

	.bhl_more_bt {float:right; margin-top:8px}
	.bhl_more_bt li {float:left; margin-left:1px}

	/* ¿À´ÃÀÇÁõ½Ã 2012.9.26.WED ³ª½º´Ú Àç³ëÃâ¹öÁ¯ (³ª½º´Ú ºñ³ëÃâ css¹öÁ¯ : ¿À´ÃÀÇÁõ½Ã&³¯¾¾ -ver3) */
	#broadStockWeather {float:left; position:relative; width:266px; height:260px; margin:-9px 0 0 11px; padding:17px 7px 0; border-left:1px solid #e2e2e2; background-color:#f7f7f7}
	.stockT h2 {display:block; margin-bottom:9px; font-size:12px; color:#013299}
	.stockT p.t {position:absolute; top:24px; right:7px; font-size:11px; color:#999; letter-spacing:0}
	.stock_table {clear:both; width:264px; border:1px solid #d3d3d3; font:12px Dotum, "µ¸¿ò", sans-serif; text-align:right; letter-spacing:0; background-color:#fff}
	.stock_table tr {height:22px; font-size:11px}
	.stock_table th {padding-left:11px; text-align:left}
	.stock_table td {padding-right:9px; border-left:1px solid #d3d3d3}
	.stock_table td.udRed {color:#f00}
	.stock_table td.downBlue {color:#0066ff}
	.stock_table td.searchTd {width:248px; height:29px; padding:0px 0 0 16px; border:none; border-top:1px solid #d3d3d3; background-color:#fff}
	.stock_table td.searchTd p {float:left; margin:5px 12px 0 0; font-size:11px; color:#2563de; letter-spacing:-1px}
	.stock_table td.searchTd input.text_views {float:left; width:148px; height:14px; margin-right:6px; padding:2px; border:1px solid #acadb2; border-right:1px solid #e3e3eb; border-bottom:1px solid #e3e3eb}
	.stock_table td.searchTd img.btn_views {float:left}

	/*.weatherT {clear:both; float:left; width:256px; height:24px; padding:11px 5px 0}*/
	.weatherT {position:absolute; top:40px; top:41px\9; right:5px; width:270px; height:24px;}
	.weatherT h2 {display:block; float:left; margin:2px 0 9px; font-size:12px; color:#013299}
	.weatherT ul.tickerList {overflow:hidden; float:right; width:195px; height:16px; line-height:16px; font-size:12px; color:#0265cc; margin-top:2px\9;}
	.weatherT ul.tickerList li {height:20px}
	.weatherT ul.tickerList li .i {margin-left:15px}


/*¸ÞÀÎ ÁÂÃø ±â»ç °øÅëÅ¬·¡½º*/
.article_box {clear:both; float:left; position:relative; width:684px; padding:17px 16px 0 15px;}
.lt_contents {float:left; position:relative; width:327px; margin-right:30px}
.gt_contents {float:left; position:relative; width:327px}

#main_contents {float:left; width:715px; font:12px Dotum, µ¸¿ò, sans-serif; border-right:1px solid #e2e2e2}

	/*´º½ºÆ÷Ä¿½º*/
	#newsFocus {height:187px; border-bottom:1px solid #e2e2e2}
	#newsFocus .lt_contents h2 {float:left; width:100%; height:13px; margin-bottom:16px}
	#newsFocus .gt_contents h2 {float:left; width:100%; height:13px; margin-bottom:21px}
	
	/*ÁÂÃø·Ñ¸µ¸®½ºÆ®*/
	#rollWrap {clear:both; width:327px}
	#rollWrap #lt {visibility:hidden}
	#rollWrap .bt {float:left; width:17px; margin-top:26px}
	#rollWrap .bt a {display:block; width:17px; height:40px; padding-top:27px}
	#rollWrap .bt a.gt {text-align:right}
	/*·Ñ¸µµÉ ÆÐ³Î¿µ¿ª*/
	#roll_panel {overflow:hidden; float:left; width:293px}
	#roll_panel ul.nf_list {float:left; width:293px}
	#roll_panel ul.nf_list.off {display:none}
	#roll_panel li {float:left; width:136px; margin-left:21px}
	#roll_panel li:first-child {margin-left:0}
	#roll_panel li h3 {float:left;height:23px;padding-top:3px; font-size:12px}
	#roll_panel li a {color:#666; line-height:16px}
	#roll_panel li img {margin-bottom:8px}
	
	/*¼½¼Ç´º½º, ¿ìÃøÅÇ¸®½ºÆ®*/
	ul.sn_tabMnu {position:absolute; top:2px; right:0}
	ul.sn_tabMnu li {float:left; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/page_divLine.gif) top right no-repeat}
	ul.sn_tabMnu li.lastLi {background:none}
	ul.sn_tabMnu li a.tab {display:block; padding:0 17px; height:12px}
	ul.sn_tabMnu li a.currTab {display:block; padding:0 17px; height:12px; font-weight:bold}

	.sn_view_list {}
	.sn_view_list.off {display:none}
	.sn_view_list ul {float:left}
	.sn_view_list ul li {float:left; width:175px; height:21px; padding-left:9px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/arti_list_dotted.gif) 0px 0px no-repeat}
	.sn_view_list ul li a {display:block; font:12px Dotum, µ¸¿ò, sans-serif}
	.sn_view_list ul li.first_li {float:left; width:130px; height:137px; margin-right:12px; padding:0; background:none}
	.sn_view_list ul li.first_li a {font-weight:bold; line-height:17px; letter-spacing:-1px}
	.sn_view_list ul li.first_li img {height:76px; padding-bottom:14px; padding-bottom:11px\9}
	.sn_view_list ul li.b a {font-weight:bold}

	/*¸¶ÄÏ&ÀÌ½´*/
	#market_issue {height:327px; border-bottom:1px solid #e2e2e2}
	#market_issue h2 {float:left; width:100%; height:13px; margin:-3px 0 15px}
	
	/*¿ìÃø ¹öÆ°*/
	.m_i_tabMnu {position:absolute; top:13px; right:20px}
	.m_i_tabMnu ul li {float:left}
	.m_i_tabMnu ul.one {float:left; height:12px; padding-top:2px}
	.m_i_tabMnu ul.one li {float:left; margin-right:4px}
	.m_i_tabMnu ul.box {float:left; width:42px; height:16px; padding-left:4px}
	.m_i_tabMnu ul.box li {float:left; margin-left:4px}
	
	/*¸¶ÄÏ&ÀÌ½´ ±â»çÄÁÅÙÃ÷*/
	.m_i_contWrap {clear:both; float:left; width:100%; height:287px}
	.m_i_contWrap.off {display:none}
	.m_i_contWrap .vert_sell {float:left; width:201px; height:287px; margin-left:30px}
	.m_i_contWrap .first {margin-left:0}
	
	.vert_sell ul {float:left; width:203px; height:143px}
	.vert_sell h3 {display:block; height:23px; font:bold 12px Dotum, "µ¸¿ò", sans-serif; color:#333}
	.vert_sell h3 img {margin-left:6px; vertical-align:top}
	.vert_sell li.imgNews {width:203px; height:60px; margin-bottom:10px}
	.vert_sell li.imgNews img.vod_thum {float:left; width:100px; height:60px; margin-right:7px}
	.vert_sell li.imgNews h4 {overflow:hidden; float:left; width:96px; height:40px; padding-top:11px; line-height:20px; color:#666}
	.vert_sell li.news {display:block; width:100%; height:18px; padding-left:9px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/arti_list_dotted.gif) 0px -2px no-repeat}
	.vert_sell li.news a {color:#888}

	/*¿Í¿ì~HOT*/
	#wowHotList {height:290px; border-bottom:1px solid #e2e2e2}
	#wowHotList h2 {float:left; width:100%; height:14px; margin:-4px 0 10px}
		/* ¿Í¿ìÇÖ ½½¶óÀÌµå */
		.whSlide {float:left; position:relative; width:100%}
		.whSlide .rollBt .btn {display:block; position:absolute; top:114px; cursor:pointer}
		.whSlide .rollBt .lt {left:2px}
		.whSlide .rollBt .rt {right:0}
		.whSlide div.liArea {display:inline; overflow:hidden; float:left; width:632px; margin-left:26px}
		.whSlide div.liArea ul.cate {display:inline; float:left; margin-left:-33px}
		.whSlide div.liArea ul.cate li {display:inline; float:left; width:100px; margin-left:33px}
		.whSlide div.liArea ul.cate li.blind {display:none}
		.whSlide div.liArea ul.cate li h3 {display:block; height:22px; font-size:12px; color:#333}
		.whSlide div.liArea ul.cate li .article {height:114px}
		.whSlide div.liArea ul.cate li .article .i {display:block; margin-bottom:9px}
		.whSlide div.liArea ul.cate li .article .p {color:#888; line-height:1.3}

	/* ÇÏ´Ü ¾ÆÀÌÄÜ ¸ðÀ½ */
	#iconCollect {clear:both; float:left; position:relative; width:684px; padding:0 15px}
	#iconCollect h2 {float:left; width:100%; height:14px; margin-top:12px}
	#iconCollect .news_bt_collect h2 {margin-bottom:18px}
	#iconCollect .link_bt_collect h2 {margin-bottom:17px}
	#iconCollect .service_bt_collect h2 {margin-bottom:13px}
	.news_bt_collect, .link_bt_collect, .service_bt_collect {height:239px}

	.news_bt_collect {float:left; width:150px; border-right:1px solid #e2e2e2}
	.news_bt_collect ul {display:block; margin-left:12px}
	.news_bt_collect ul li {margin-bottom:13px}

	.link_bt_collect {float:left; width:261px; padding-left:15px; border-right:1px solid #e2e2e2} /* width:276px */
	.link_bt_collect ul {display:inline; float:left; margin-left:-3px}
	.link_bt_collect ul li {display:inline; float:left; width:59px; height:83px; margin:0 0 1px 18px; background:url(http://image.wowtv.co.kr/wowtv_static/images/main_new/add/bg_mobile_bottom.gif) bottom left no-repeat}

	.service_bt_collect {float:left; width:241px; padding-left:15px} /* width:256px */
	.service_bt_collect ul {display:inline; float:left; width:250px; margin-left:-4px}
	.service_bt_collect ul li {float:left; display:block; width:67px; height:63px; padding:0 8px 21px}


/*¿Í¿ìTV ¸ÞÀÎ ¿ìÃø ¾î»çÀÌµå °øÅë Å¬·¡½º*/
/*width:250px; margin:15px 15px 0;*/
/*.aside_box {clear:both; position:relative; width:250px; margin-top:15px; padding:0 15px; outline:1px solid red} aside ¹Ú½º °øÅë ¼Ó¼º*/
.aside_box {clear:both; position:relative; width:250px; padding:0 15px} /*aside ¹Ú½º °øÅë ¼Ó¼º*/
.aside_box2 {clear:both; position:relative; width:250px; margin-top:5px; padding:0 16px} /*¿À´ÃÀÇÆ÷Åä ¹Ú½º padding µû·Î*/
.broad_more {position:absolute; top:0; right:0} /*´õº¸±â*/
.aside_title {position:relative; width:100%; height:15px}
.aside_title h2 img {float:left; display:inline}
.aside_title.snsNewsT {margin-bottom:5px}
.aside_title.bestnewsT {margin-bottom:5px}
.aside_title.pollT {margin-bottom:8px}
.aside_title.noticeT {margin-bottom:5px}
.aside_title.serviceT {margin-bottom:5px}

/*¿ìÃø ¾î»çÀÌµå ÀüÃ¼ ÄÁÅÙÃ÷*/
#main_aside {float:right; width:280px; height:100%}
#main_aside h2 {display:block; height:13px; padding:10px 0 12px 1px;}
#main_aside .box_bottom {border-bottom:1px solid #dddbdc}

	/*¹è³Ê(280x35)*/
	/*#banner280 {float:left; margin-top:3px}*/
	.banner280 {clear:both; text-align:center; display:block; width:280px; height:250px}

	/* ¸¹ÀÌº» ´º½º */
	#best_news {clear:both; float:left; position:relative; width:250px; height:279px; padding:0 15px; background-color:#f4f4f4}
	#best_news .more_bt {position:absolute; top:10px; left:228px}

	#best_news ul.btTab {float:left; width:250px; font-size:12px; margin-bottom:13px;}
	#best_news ul li.bt {float:left; border:none;}
	#best_news ul li.tab {float:left; height:23px; border-top:1px solid #d5d5d5; border-bottom:1px solid #003996; background:url(http://image.wownet.co.kr/images/image/tab_menu_sepe.gif) top right no-repeat;}
	#best_news ul li h5 a.best_tab {display:block; width:45px; height:14px; padding:8px 0px 1px 0px; font-size:11px; font-weight:normal; color:#333; text-decoration:none; text-align:center;}
	#best_news ul li h5 a.best_tab_ov {display:block; width:45px; height:14px; padding:8px 0px 1px 0px;  font-size:11px; font-weight:normal; background-color:#003996; color:#fff; text-decoration:none; text-align:center}
	#best_news ul.best_list {float:left;}
	#best_news ul.best_list li {display:block; overflow:hidden; float:left; width:100%; height:15px; margin-bottom:5px; letter-spacing:0.25px}
	#best_news ul.best_list li img {float:left; padding:0px 8px 0 5px; vertical-align:top}
	#best_news ul.best_list li a {float:left; width:225px; font-size:12px; line-height:1.3}
	#best_news ul.best_list li a.snsArti {width:160px}
	#best_news ul.best_list li span.sns {float:right; text-align:right; width:60px; font-size:11px; color:#767373; letter-spacing:-1px; line-height:15px}
	#best_news ul.best_list li span.sns span.num {font-weight:bold; line-height:13px; /* color:#004b8d*/}

	/* ÀÎ±âÀ¥Å÷ */
	#best_toon {clear:both; position:relative; width:250px; height:251px; padding:0 15px 10px; background-color:#f4f4f4} /* height:261px */
	#best_toon .more_bt {position:absolute; top:10px; left:233px}
	#best_toon .more_bt li {float:left; margin-left:1px}
	#best_toon div.toon_box {overflow:hidden; width:228px; padding:8px 10px; border:1px solid #e2e2e2; background-color:#fff;}
	#best_toon div.toon_box ul li {float:left; width:100px; height:99px;}
	#best_toon div.toon_box ul li.right {float:left; width:100px; height:99px; margin-left:28px;}
	#best_toon div.toon_box ul li dl dd h5.toon_title {display:block; width:100px; padding-top:4px; *padding-top:0px; font-size:12px; font-weight:normal}
	#best_toon div.toon_box ul li dl dd h5.toon_title a {color:#666; line-height:1.3}
	:root #best_toon div.toon_box ul li dl dd h5.toon_title {margin-top:0px;}
	#best_toon div.toon_box ul li dl dd h5.toon_title strong {color:#004b8d;}

	/*Æ®À§ÅÍ&SNSÀÎ±â´º½º*/
	#snsContents {float:left; width:280px; height:221px; border-bottom:1px solid #e2e2e2}
	#snsContents h3 {display:block; position:relative; width:280px; height:31px}

	/*°øÁö»çÇ×*/
	#recent_notice {float:left; position:relative; height:82px}
	#recent_notice h2 {display:block; float:left; padding:8px 0 7px 1px}
	#recent_notice a.more_bt {position:absolute; top:8px; left:228px}
	.noticeList {float:left}
	.noticeList li {height:22px; padding-left:9px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/arti_list_dotted.gif) 0px 0px no-repeat}
	:root .noticeList li {background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/arti_list_dotted.gif) 0px 2px no-repeat}
	.noticeList li a {font:12px Dotum, "µ¸¿ò", sans-serif}



	/* ½æ³×ÀÏÆ÷ÇÔ´º½º */
	.ns_thumnailNews_list-new																{overflow:hidden; clear:both; float:left; width:700px; padding:14px 0 0 15px; border-bottom:1px solid #dbdcde}
	.ns_thumnailNews_list-new ul															{display:inline; float:left}
	.ns_thumnailNews_list-new ul li															{display:inline; float:left; width:215px; height:60px; margin:0 6px 15px 0; padding:0}
	.ns_thumnailNews_list-new ul li:first-child												{width:258px; height:135px; margin:0}
		.ns_thumnailNews_list-new ul li.first-child												{width:258px; height:135px; margin:0}
	.ns_thumnailNews_list-new ul li a														{}
	.ns_thumnailNews_list-new ul li a:hover													{text-decoration:underline}
	.ns_thumnailNews_list-new ul li a .i													{display:inline; float:left; margin-right:12px}
	.ns_thumnailNews_list-new ul li:first-child a .i										{margin-right:10px}
		.ns_thumnailNews_list-new ul li.first-child a .i										{margin-right:10px}
	.ns_thumnailNews_list-new ul li a .tit													{display:inline; float:left; width:105px; padding-top:8px; font-weight:bold; font-size:12px; color:#333; line-height:16px; letter-spacing:-.1em}
	.ns_thumnailNews_list-new ul li a .tit:hover											{text-decoration:underline}
	.ns_thumnailNews_list-new ul li:first-child a .tit										{width:115px; margin-bottom:10px; cursor:pointer}
		.ns_thumnailNews_list-new ul li.first-child a .tit										{width:115px; margin-bottom:10px}
	.ns_thumnailNews_list-new ul li a .info													{float:left; width:105px; font-size:12px; color:#666; line-height:16px; letter-spacing:-.1em; cursor:pointer}
	.ns_thumnailNews_list-new ul li a .info:hover											{text-decoration:underline}


	/* ÁÖ¿ä´º½º */
	.ns_pointNews_list-wrap {clear: none; float: right; width: 341px; padding: 0px; display: block;}
	.ns_pointNews_list-new																	{display:inline; clear:both; float:left; padding:0 0 0 15px;}
	.ns_pointNews_list-new ul																{float:left}
	.ns_pointNews_list-new ul li															{display:inline; float:left; width:320px; height:60px; margin-bottom:13px;}
	.ns_pointNews_list-new ul li:nth-child(3)											{}
		.ns_pointNews_list-new ul li.nth-child-3												{padding-bottom: 15px; margin-bottom: 0; border-bottom: 1px solid #e2e2e2;}
	.ns_pointNews_list-new ul li:nth-child(4)											{}
		.ns_pointNews_list-new ul li.nth-child-4												{margin-top:15px;}
	.ns_pointNews_list-new ul li a															{font-size:12px; letter-spacing:-.1em}
	.ns_pointNews_list-new ul li a:hover													{text-decoration:underline}
	.ns_pointNews_list-new ul li a .i														{display:inline; float:left; width:100px; margin-right:10px}
	.ns_pointNews_list-new ul li a .tit														{overflow:hidden; float:left; width:200px; line-height:27px; vertical-align:middle; font-weight:bold; color:#333; white-space:nowrap; text-overflow:ellipsis; -webkit-text-overflow:ellipsis; -o-text-overflow:ellipsis}
	.ns_pointNews_list-new ul li a .tit:hover												{text-decoration:underline}
	.ns_pointNews_list-new ul li a .info													{float:left; width:200px; line-height:16px; font-weight:normal; color:#666}
	.ns_pointNews_list-new ul li a .info:hover												{text-decoration:underline}

	.point-banner {height:45px; text-align:center; padding-top:15px}

	/* ¹æ¼Û ¿µ¿ª */
	.ns_movie-wrap	{clear: both; float: left; width: 373px; border-right:1px solid #e2e2e2; padding-top:15px;}

	/* Áõ½Ã ³¯¾¾ */
	.weather-wrap {clear:both; float:left; margin: 21px 0 0 -15px;}

	/*¹æ¼Û¼ø¼­*/
	#castList_new {display:inline; float:left; width:343px; margin:0px 0 0 15px}
	#castList_new .head_title h2 {padding:2px 0 13px 0}
	#castList_new .select_bl {float:right; width:205px; height:22px}
	#castList_new .select_bl select {width:207px; height:22px; border:1px solid #b3b7c7}
	#castList_new .live_vod {clear:both; width:343px}
	#castList_new .live_vod .vod_view {width:100%; height:193px; background-color:#414453}
	#castList_new .live_vod .vod_remote_main {clear:both; float:left; width:309px; height:20px; margin-top:1px; padding:5px 0 0 9px; border:1px solid #b3b7c7; background:none}
	#castList_new .live_vod .vod_remote_main span {cursor:pointer}

	/*ÅÇ-¿µ»ó´º½º,ÃÖ½Å¿µ»ó*/
	#broadNews_new {overflow:hidden; float:left; width:343px; height:264px; margin-left:15px; margin-top:17px;}
	ul.tabMnu {float:left; width:354px; height:28px; margin:1px 0 15px; background:url(http://image.wowtv.co.kr/wowtv_static/images/main_new/add/bg_tab_line_blue.gif) top left repeat-x}
	ul.tabMnu li {float:left; cursor:pointer}
	ul.tabMnu li h2 {display:block; height:17px; padding:9px 18px 0; font-weight:normal; font-size:12px; color:#039; border:1px solid #eaeaea; border-right:0; border-bottom:0px}
	ul.tabMnu li h2.hover {border:1px solid #003996; border-bottom:1px solid #fff}
	ul.tabMnu li h2.lastChild {border-right:1px solid #eaeaea}

	.bn_list {float:left}
	.bn_list.off {display:none}
	.bn_list li.top {float:left; width:343px; margin-bottom:17px}
	.bn_list li.top ul {float:left; width:343px}
	.bn_list li.top ul li {display:inline; float:left; width:100px; height:100px; margin-right:21px}
	.bn_list li.top ul li.noMar {margin-right:0}
	.bn_list li.top ul li a {display:block; font:normal 12px Dotum, "µ¸¿ò", sans-serif; line-height:15px; letter-spacing:0}
	.bn_list li.top ul li a img.vod_thum {display:inline; float:left; display:block; width:100px; height:60px; margin-bottom:8px;}
	.bn_list li.bottom {float:left; width:343px}
	.bn_list li.bottom ul {float:left; width:343px}
	.bn_list li.bottom ul li {display:inline; float:left; width:100px; height:100px; margin-right:21px}
	.bn_list li.bottom ul li.noMar {margin-right:0}
	.bn_list li.bottom ul li a {display:block; font:normal 12px Dotum, "µ¸¿ò", sans-serif; line-height:15px; letter-spacing:0}
	.bn_list li.bottom ul li a img.vod_thum {display:inline; float:left; display:block; width:100px; height:60px; margin-bottom:8px;}

	/* ¿À´ÃÀÇÁõ½Ã 2012.9.26.WED ³ª½º´Ú Àç³ëÃâ¹öÁ¯ (³ª½º´Ú ºñ³ëÃâ css¹öÁ¯ : ¿À´ÃÀÇÁõ½Ã&³¯¾¾ -ver3) */
	#broadStockWeather_new {float:left; position:relative; width:266px; height:230px; padding:5px 7px 0 7px; border-top:1px solid #e2e2e2; background-color:#f7f7f7}
	.stockT h2 {display:block; margin-bottom:9px; font-size:12px; color:#013299}
	.stockT p.t {position:absolute; top:24px; right:7px; font-size:11px; color:#999; letter-spacing:0}
	.stock_table {clear:both; width:264px; border:1px solid #d3d3d3; font:12px Dotum, "µ¸¿ò", sans-serif; text-align:right; letter-spacing:0; background-color:#fff}
	.stock_table tr {height:22px; font-size:11px}
	.stock_table th {padding-left:11px; text-align:left}
	.stock_table td {padding-right:9px; border-left:1px solid #d3d3d3}
	.stock_table td.udRed {color:#f00}
	.stock_table td.downBlue {color:#0066ff}
	.stock_table td.searchTd {width:248px; height:29px; padding:0px 0 0 16px; border:none; border-top:1px solid #d3d3d3; background-color:#fff}
	.stock_table td.searchTd p {float:left; margin:5px 12px 0 0; font-size:11px; color:#2563de; letter-spacing:-1px}
	.stock_table td.searchTd input.text_views {float:left; width:148px; height:14px; margin-right:6px; padding:2px; border:1px solid #acadb2; border-right:1px solid #e3e3eb; border-bottom:1px solid #e3e3eb}
	.stock_table td.searchTd img.btn_views {float:left}

	.r_banner {float: left; width: 100%; height: 25px;margin-top: 10px;}